import xhiveframework


def execute():

	xhiveframework.reload_doc("loan_management", "doctype", "loan_type")
	xhiveframework.reload_doc("loan_management", "doctype", "loan")

	loan_type = xhiveframework.qb.DocType("Loan Type")
	loan = xhiveframework.qb.DocType("Loan")

	xhiveframework.qb.update(loan_type).set(loan_type.disbursement_account, loan_type.payment_account).run()

	xhiveframework.qb.update(loan).set(loan.disbursement_account, loan.payment_account).run()
